<?php
/**
 *  DO NOT EDIT. Alteration of this file may cause the Glossword translations to malfunction.
 *  For any changes, please, contact translators.
 *  Translation file generated by Translation Kit (http://glossword.info/tkit/)
 *  © 2002-2004 Dmitry Shilnikov <dev at glossword.info>
 *  ------------------------------------------------------
 *  Project  : Glossword translations
 *  Topic    : Language names
 *  Language : English
 *  Charset  : UTF-8
 *  Phrases  : 134
 *  Location : locale/en-utf8/d_language.php
 *  Created  : 09 Jul 2004, 16:50
 *  ------------------------------------------------------
 *  Translation created by:
 *      - Dmitry <dev at glossword.ru>
 *      - Waseem A. Baobaid <shibamonline at yahoo.com>
 */
$lang['200'] = array('Pashto','Pash.');
$lang['198'] = array('Armenian','Arm.');
$lang['199'] = array('Transliteration for Russian','Translit. Rus.');
$lang['197'] = array('Pronunciation for Chinese','Chin.pronun.');
$lang['196'] = array('Pronunciation for Cherokee','Cher.pronun.');
$lang['195'] = array('Cherokee (Tsalagi)','Cher.');
$lang['194'] = array('Basque','Basq.');
$lang['193'] = array('Romanica','Rom.');
$lang['192'] = array('Slovio','Slv.');
$lang['187'] = array('Chinese Traditional','Chin.Trad.');
$lang['186'] = array('Portuguese (Euro)','Port.Eu.');
$lang['185'] = array('Albanian','Alb.');
$lang['184'] = array('Xhosa','Xh.');
$lang['183'] = array('Irish','Ir.');
$lang['182'] = array('Korean','Kor.');
$lang['181'] = array('Indonesian','Ind.');
$lang['180'] = array('Malay','Mal.');
$lang['178'] = array('Tswana','Ts.');
$lang['177'] = array('Swahili','Swh.');
$lang['176'] = array('Zulu','Zul.');
$lang['175'] = array('Serbian','Serb.');
$lang['174'] = array('Croatian','Croat.');
$lang['173'] = array('Slovak','Slov.');
$lang['172'] = array('Maltese','Malt.');
$lang['171'] = array('Welsh','Wel.');
$lang['170'] = array('Japanese','Jap.');
$lang['165'] = array('Mongolian','Mong.');
$lang['139'] = array('Polish','Pol.');
$lang['138'] = array('Icelandic','Ice.');
$lang['137'] = array('Czech','Cz.');
$lang['136'] = array('Norwegian Nynorsk','NNorw.');
$lang['135'] = array('Old Norse','ON');
$lang['134'] = array('Old English','OE');
$lang['133'] = array('Italian','It.');
$lang['132'] = array('Castilian','Cast.');
$lang['131'] = array('Portuguese (Brazilian)','Port.Br.');
$lang['130'] = array('Norwegian','Norw.');
$lang['129'] = array('Turkish','Turk.');
$lang['126'] = array('Latvian','Latv.');
$lang['125'] = array('Pinyin (Mandarin, Chinese transcription)','Pinyin');
$lang['124'] = array('Vietnamese','Vi.');
$lang['123'] = array('Swedish','Sw.');
$lang['122'] = array('Spanish','Sp.');
$lang['121'] = array('Romanian','Ro.');
$lang['120'] = array('Russian','Rus.');
$lang['119'] = array('Hungarian','Hung.');
$lang['118'] = array('Esperanto','Eo.');
$lang['117'] = array('Egyptian','Egypt.');
$lang['116'] = array('Dutch','Du.');
$lang['115'] = array('Danish','Da.');
$lang['114'] = array('Chinese','Chin.');
$lang['113'] = array('Celtic','Celt.');
$lang['112'] = array('Catalan','Cat.');
$lang['111'] = array('Bulgarian','Bulg.');
$lang['110'] = array('Latin','L');
$lang['109'] = array('Interlingua','Ia.');
$lang['108'] = array('Hebrew','Heb.');
$lang['107'] = array('Greek','Gk');
$lang['106'] = array('German','G');
$lang['105'] = array('French','Fr.');
$lang['104'] = array('Finnish','Finn.');
$lang['103'] = array('English','E');
$lang['101'] = array('Arabic','Arab.');
$lang['100'] = array('Afrikaans','Afrik.');
$lang['092'] = array('Phoenician','Phoen.');
$lang['076'] = array('Hindustani','Hind.');
$lang['061'] = array('Assyrian','Assyr.');
/**
 * The end of translation file.
 */
?>